in

High-Severity Vulnerabilities Patched in Discount Rules for WooCommerce (www.wordfence.com)

On August 20, 2020, the Wordfence Threat Intelligence team was made aware of several vulnerabilities that had been patched in Discount Rules for WooCommerce, a WordPress plugin installed on over 40,000 sites. We released a firewall rule to protect against these vulnerabilities the same day. During our investigation, we also discovered a separate set of ..

This post was created with our nice and easy submission form. Create your post!

What do you think?

Comments

Leave a Reply

Loading…

0

How to Add Custom Fields to WooCommerce Product Pages (themeisle.com)

The 5 Best WooCommerce Store Locator Plugins for Generating Retail Sales (www.competethemes.com)